* {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 20px;
    color: #333333;
}
/*.container{
    width: 1114px;
}*/
#header{
    background: url("../Images/Landing/header_bg.png")repeat-x;
}
.logo{
    display: block;
    padding: 25px 0;
}
.header-right{
    padding-top: 25px;
}
.header-phn,.header-phn span{
    color: #333333;
    font-family: "PT Sans",sans-serif;
    font-size: 30px;
    line-height: 24px;
    margin-bottom: 10px;
    margin-right: 10px;
    text-align: right;
}
.header-phn span{
    font-weight: bold;
}
.navbar-default{
    background-color: transparent;
    border-color: transparent;
}
.navbar{
    margin-bottom: 18px;
}
.navbar-default .navbar-nav > li > a{
    color: #ffffff;
    font-family: arial;
    font-size: 18px;
    line-height: 24px;
    margin-left: 20px;
    padding: 10px 0;
    text-align: right;
}
#footer-wrap{
    background: url("../Images/Landing/footer_bg_wrap.png")repeat-x top;
}
#footer{
    background: #5fa32e;
}
#footer .footer-content div, #footer a{
    font-size: 14px;
    font-family: "PT Sans",sans-serif;;
    color: #ffffff;
    line-height: 26px;
    padding: 40px 0;
}
#lead-generation{
    background: url("../Images/Landing/lead_generation_bg.jpg")no-repeat center;
    height: 893px;
    position: relative;
}
.lead-generation-content{
    height: 893px;
}
.lead-generation-title{
    font-family: 'Raleway', sans-serif;
    font-size: 52px;
    font-weight: 600;
    margin-top: 166px;
    text-shadow: 1px 1px 1px #fff;
}
.lead-generation-form{
    background: url("../Images/Landing/lead_form_bg.png") no-repeat scroll 8px -4px;
}
.lead-generation-wrap{
    padding: 14px 65px;
}
.lead-generation-form-title{
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    margin: 10px 0;
    line-height: 20px;
}
.lead-generation-text{
    position: absolute;
    bottom: 45px;
    left: 15px;
    font-size: 18px;
}
.form-logo{
    margin-top: 5px;
    display: block;
    text-align: center;
}
.form-logo > img{
    width: 100%;
}
.lead-generation-form .form-group{
    margin-bottom: 10px;
}
.lead-generation-form label{
    color: #ffffff;
}
.lead-generation-form input{
    width: 100%;
    height: 45px;
}
.lead-generation-form .enquiry-btn{
    background-color: #333333;
    padding: 15px 30px;
    width: 100%;
    border: none;
    margin: 15px 0 5px 0;
    display: inline-block;
}
.lead-generation-form .enquiry-btn span.btn-text{
    background: url("../Images/Landing/send_btn_bg.png")no-repeat center right;
    font-size: 26px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #ffffff;
    text-align: left;
    display: inline-block;
    float: left;
    width: 100%;
    text-transform: uppercase;
}
.lead-generation-form-footer{
    color: #ffffff;
    font-family: "Raleway",sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    margin: 0 0 100px;
    padding: 0 65px;
}
/*about-section*/
#about-section{
    background: #5fa32e;
    padding: 30px 0 0 0;
}
.section-title{
    font-size: 52px;
    font-family: "Raleway",sans-serif;
    color: #ffffff;
    line-height: 40px;
}
.about-section-items{
    margin: 45px 0 0 0;
}
.about-section-item{
    min-height: 320px;
    margin-bottom: 40px;
    padding-right: 50px;
    overflow: hidden;
}
.about-section-item .thumbnail{
    background-color: transparent;
    border: none;
    min-height: 65px;
    padding: 0;
    margin-bottom: 0;
}
.about-section-item .thumbnail .caption{
    padding: 9px 0;
}
.about-section-item ol li{
    color: #ffffff;
}
.about-section-item h3{
    font-size: 22px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    min-height: 72px;
    margin: 10px 0 40px;
}
.about-section-item .caption{
	min-height: 280px;	
}
.about-section-item p{
    color: #ffffff;
    line-height: 24px;
}
/*testimonial-section*/
#testimonial-section{
    padding: 30px 0 0 0;
}
#testimonial-section .section-title{
    color: #5fa32e;
}
.testimonial-section-items{
    margin: 40px 0;
}
.testimonial-section-item{
    padding-right: 40px;
}
.testimonial-section-item .thumbnail{
    background-color: transparent;
    border: none;
}
.testimonial-section-item .client-company{
    display: block;
    font-family: "Raleway",sans-serif;
    color: #5fa32e;
    font-size: 19px;
    font-weight: 600;
    line-height: 20px;
    margin: 0;
}
.testimonial-section-item .client-name{
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    margin: 0;
}
.testimonial-section-item .client-role{
    display: block;
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
    margin: 0;
    color: #666666;
}
.testimonial-section-item .client-content{
    margin: 25px 0;
    min-height: 230px;
    overflow: hidden;
}
/*download-guide*/
.download-guide .enquiry-btn{
    background: url("../Images/Landing/dw_g_bg.png") no-repeat right 2px;
    background-size: 100%;
    border: none;
    width: 100%;
    border: none;
    margin: 15px 0 0 0;
    height: 231px;
    padding: 25%;
}
.download-guide .enquiry-btn span.btn-text{
    background: url("../Images/Landing/icon_dw_g.png")no-repeat center right;
    font-size: 26px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #ffffff;
    text-align: left;
    display: inline-block;
    float: left;
    width: 100%;
    text-transform: uppercase;
    line-height: 30px;
}
#downlaod-section .grey-logos{
    display: block;
    margin: 65px 0;
}
#downlaod-section .grey-logos img{
    width: 100%;
}
@media screen and (max-width:1199px){
    .about-section-item{
        padding-right: 0;
    }
    .testimonial-section-item{
        padding-right: 0;
    }
    .download-guide .enquiry-btn{
        background-position: right 4px;
        padding: 22%;
        margin: 26px 0 0;
        height: 192px;
    }
    .navbar-default .navbar-nav > li > a{
        margin-left: 10px;
    }
    .lead-generation-text{
        font-size: 16px;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .about-section-item{
        min-height: 345px;
    }
    .navbar-default .navbar-nav > li > a{
        font-size: 16px;
    }
}
@media screen and (max-width:991px){
    #lead-generation{
        height: auto;
    }
    .lead-generation-form-footer{
        margin: 0 0 125px;
    }
    #downlaod-section .grey-logos{
        margin: 30px 0;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-default{
        background: #5fa32e;
    }
    .navbar{
        min-height: 0;
        border-radius: 0;
        border: none;
    }
    .navbar-default .navbar-toggle{
        border: 2px solid #ffffff;
        border-radius: 50%;
        padding: 24px 13px;
        position: absolute;
        right: 0;
        top: -92px;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
        background-color: transparent;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #ffffff;
    }
    .navbar-toggle .icon-bar + .icon-bar{
        margin-top: 2px;
    }
    .navbar-toggle .icon-bar{
        width: 36px;
    }
    .navbar-default .navbar-nav > li > a{
        text-align: left;
    }
    .header-right{
        padding: 0;
    }
    .lead-generation-text{
        width: 96%;
        text-align: center;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .download-guide .enquiry-btn {
        height: 146px;
        margin: 0;
        padding: 22% 8% 0;
    }
    .download-guide .enquiry-btn span.btn-text{
        line-height: 30px;
    }
    .lead-generation-form{
        background: url("../Images/Landing/lead_form_bg.png") no-repeat scroll center top;
    }
    .lead-generation-wrap{
        width: 63%;
        margin: 0 auto;
    }
    .lead-generation-form-footer{
        width: 63%;
        margin: 0 auto 95px;
    }
}
@media screen and (max-width:767px){
    #header{
        position: relative;
    }
    .about-section-items{
        padding: 0 90px;
    }
    .about-section-item{
        min-height: inherit;
    }
    .testimonial-section-item{
        padding: 0 90px;
    }
    .testimonial-section-item .client-content{
        min-height: inherit;
    }
    .footer-content{
        padding: 0 55px;
        text-align: center;
    }
    #footer .footer-content div, #footer a{
        line-height: 20px;
        margin: 25px 0;
    }
}
@media (min-width: 641px) and (max-width: 767px){
    .lead-generation-form{
        background: url("../Images/Landing/lead_form_bg.png") no-repeat scroll center top;
    }
    .lead-generation-wrap{
        width: 63%;
        margin: 0 auto;
    }
    .lead-generation-form-footer{
        width: 63%;
        margin: 0 auto 10px;
        padding: 0 65px 100px 65px;
    }

}
@media screen and (max-width:640px){
    .download-guide .enquiry-btn{
        padding: 22% 28%;
    }
    .download-guide .enquiry-btn span.btn-text{
        line-height: 30px;
    }
    #downlaod-section .grey-logos{
        display: block;
        margin: 70px 0;
    }
    .download-guide-wrap{
        padding: 0;
    }
    #lead-generation{
        background: url("../Images/Landing/lead_generation_mb_bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
    .lead-generation-wrap{
        padding: 40px 90px;
    }
    .lead-generation-form{
        background: url("../Images/Landing/lead_form_mb_bg.png") no-repeat 0 0px / 100% 100%;
    }
    .lead-generation-content{
        height: auto;
    }
    .lead-generation-title{
        margin-top: 25%;
        padding-bottom: 95%;
    }
    .lead-generation-wrap{
        margin: 0 auto;
    }
    .lead-generation-form-footer{
        margin: 0 auto 10px;
        padding: 0 0 175px;
        width: 100%;
    }
     #footer .footer-content div, #footer a{
        padding: 20px 0;
    }
	.about-section-item .caption{
		min-height: 0;	
	}
}
@media screen and (max-width:634px){
    .lead-generation-title{
        font-size: 42px;
        line-height: 50px;
        margin-top: 28%;
        padding-bottom: 100%;
    }
}
@media (max-width: 519px) {
    .col-xs-c6{
        width: 75%;
    }
    .logo{
        padding: 28px 0;
        height: 123px;
    }
    .logo img{
        width: 100%;
    }
    .navbar-default .navbar-toggle{
        border-radius: 50%;
        padding: 16px 5px;
        top: -100px;
    }
    .lead-generation-wrap{
        padding: 40px 30px;
    }
}
@media screen and (max-width:499px){
    .about-section-items{
        padding: 0;
    }
    .testimonial-section-item{
        padding: 0;
    }
    .download-guide .enquiry-btn{
        padding: 25% 15% 10%;
    }
}
@media screen and (max-width:400px){
    .download-guide .enquiry-btn{
        padding: 25% 15% 10%;
        height: 164px;
    }
    .lead-generation-title{
        font-size: 32px;
        line-height: 50px;
        margin-top: 25%;
        padding-bottom: 100%;
    }
    .lead-generation-text{
        width: 92%;
    }
    .lead-generation-wrap{
        padding: 40px 10px;
    }
}

#thank-you-content {
    margin: 40px 0;
    min-height: 300px;
}

.ganalytics iframe {
    display: none;
}


/*--- Landing pages Background ---*/
#lead-generation.plan-a-direct-marketing-campaign {
    background: url("../Images/Landing/plan-a-direct-marketing-campaign-bg.jpg")no-repeat center;
}

#lead-generation.gaining-trust-and-repeat-business {
    background: url("../Images/Landing/gaining-trust-and-repeat-business-bg.jpg")no-repeat center;
}
#lead-generation.buying-a-marketing-list{
    background: url("../Images/Landing/buying-a-marketing-list-bg.jpg")no-repeat center;
}
#lead-generation.digital-donor-generation{
    background: url("../Images/Landing/digital-donor-generation-bg.jpg")no-repeat center;
}
#lead-generation.improve-direct-marketing-campaign{
    background: url("../Images/Landing/improve-direct-marketing-campaign-bg.jpg")no-repeat center;
}
#lead-generation.intention-and-action{
    background: url("../Images/Landing/intention-and-action-bg.jpg")no-repeat center;
}
#lead-generation.performance-marketing{
    background: url("../Images/Landing/performance-marketing-bg.jpg")no-repeat center;
}
#lead-generation.the-perfect-landing-page{
    background: url("../Images/Landing/the-perfect-landing-page-bg.jpg")no-repeat center;
}
#lead-generation.what-why-how{
    background: url("../Images/Landing/what-why-how-bg.jpg")no-repeat center;
}
#lead-generation.niche-marketing-power {
    background: url("../Images/Landing/the-power-of-niche-marketing-bg.jpg")no-repeat center;
}
#lead-generation.strategy-testing {
    background: url("../Images/Landing/strategy-testing-bg.jpg")no-repeat center;
}
#lead-generation.marketing-to-the-future {
    background: url("../Images/Landing/marketing-to-the-future-bg.jpg")no-repeat center;
}

@media screen and (max-width:640px) {
    #lead-generation.plan-a-direct-marketing-campaign {
        background: url("../Images/Landing/plan-a-direct-marketing-campaign-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }

    #lead-generation.gaining-trust-and-repeat-business {
        background: url("../Images/Landing/gaining-trust-and-repeat-business-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }

    #lead-generation.buying-a-marketing-list{
        background: url("../Images/Landing/buying-a-marketing-list-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
    #lead-generation.digital-donor-generation{
        background: url("../Images/Landing/digital-donor-generation-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
    #lead-generation.improve-direct-marketing-campaign{
        background: url("../Images/Landing/improve-direct-marketing-campaign-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
    #lead-generation.intention-and-action{
        background: url("../Images/Landing/intention-and-action-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
    #lead-generation.performance-marketing{
        background: url("../Images/Landing/performance-marketing-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
    #lead-generation.the-perfect-landing-page{
        background: url("../Images/Landing/the-perfect-landing-page-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
    #lead-generation.what-why-how{
        background: url("../Images/Landing/what-why-how-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
    #lead-generation.niche-marketing-power {
        background: url("../Images/Landing/the-power-of-niche-marketing-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
    #lead-generation.strategy-testing {
        background: url("../Images/Landing/strategy-testing-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
    #lead-generation.marketing-to-the-future {
        background: url("../Images/Landing/marketing-to-the-future-mb-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    }
}